package com.jwl.driver.server.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@ConfigurationProperties(prefix = "wechatpay")
@Data
@Component
public class WechatPayConfig {
    /** 应用ID */
    private String appId;
    /** 商户ID */
    private String mchId;
    /** 秘钥 */
    private String apiV3Key;
    /** 证书序列号 */
    private String mchSerialNo;
    /** 证书路径 */
    private String privateKeyPath;
}
